@import 'src/styles/core';

.box {
  width: 100%;
  padding-bottom: 10px;
  background-color: $color-white;
  box-shadow: 0 0 10px 1px rgba(53, 64, 82, .1);

  &__header {
    border-bottom: 1px solid $color-light-grey;
    padding: 20px;
    font-size: 105%;
    font-weight: 700;
    border-radius: 5px;
  }

  &__content {
    padding: 10px 20px 20px;
    overflow-x: auto;
  }
}